Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 16:46:53 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation brooke                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  brooke Bot:  Hi Brooke ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6335178497 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503175624 Bot:  Please wait while we transfer you to an agent Agent:  Hi Brooke, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Hello Customer:  I received this message last Wednesday Customer:  Items from Order# 6335178497 AWB FP0803210002768 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/ABFgsMuPpib Customer:  I have not received my order yet Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Thank you Agent:  Kindly, confirm your contact number (+966503175624)?&nbsp; Customer:  Correct Agent:  We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception. Agent:  We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. Customer:  No delivery attempt was made, I live in a compound and my husband is here every day Customer:  When will they deliver? Customer:  I had a delivery yesterday from home box with no issues Agent:  If you did not receive any update regrading delivery within 48 hrs please contact us again and will do our best to serve you fully. Customer:  Okay thank you Agent:  Is there anything else I can help you with today? Customer:  No thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  brooke Bot:  Hi Brooke ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6335178497 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:35 PM, 09th Aug                   Sohaib                   Hi&nbsp;Brooke ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:37 PM, 09th Aug                     brooke                    Hello, my order was supposed to be delivered 4 August. I have contacted twice and it’s still not delivered           08:38 PM, 09th Aug                     brooke                    Items from Order# 6335178497 AWB FP0803210002768 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/ABFgsMuPpib           08:38 PM, 09th Aug                     brooke                             08:38 PM, 09th Aug                     brooke                             08:38 PM, 09th Aug                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966503175624)&nbsp; but didn't receive any response from your end           08:39 PM, 09th Aug                     brooke                    No they did not           08:40 PM, 09th Aug                     brooke                    There was no missed call on my phone on any day           08:40 PM, 09th Aug                     brooke                    I told this to the last two agents I spoke with           08:40 PM, 09th Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           08:41 PM, 09th Aug                     brooke                    When will it be delivered?           08:41 PM, 09th Aug                     brooke                    MBS  8th Aug, 10:38 amIf you did not receive any update regrading delivery within 48 hrs please contact us again and will do our best to serve you fully.           08:42 PM, 09th Aug                     brooke                    This is what I received and still no delivery           08:42 PM, 09th Aug                   Sohaib                   We will do our best to arrange that for you very soon.           08:42 PM, 09th Aug                     brooke                    I would like a date please           08:43 PM, 09th Aug                     brooke                    This is very frustrating           08:43 PM, 09th Aug                     brooke                    I have never had an issue like this before           08:43 PM, 09th Aug                   Sohaib                   We will inform you as soon as we get an update from our concerned team We'd appreciate your understanding and cooperation with us           08:44 PM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:46 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2961683